SSiO - Feature #540
Backlog # 507 (In Progress): Web site

Send abstract of Zahraa's work to Leif

12/21/2022 01:41 PM - Leif Haggmark

Status: Closed Start date: 12/20/2022
Priority: Normal Due date: 12/22/2023
Assignee: Saguna Saguna % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/19/2023 01:17 PM - Leif Haggmark

- Status changed from New to In Progress

#2 - 01/19/2023 01:21 PM - Leif Haggmark
- Sprint changed from Sprint 61 to Sprint 62

#3 - 02/08/2023 01:48 PM - Leif Higgmark
- Sprint changed from Sprint 62 to Sprint 63

#4 - 03/09/2023 03:16 PM - Leif Higgmark
- Sprint changed from Sprint 63 to Sprint 64

#5 - 04/05/2023 01:12 PM - Leif Haggmark
- Sprint changed from Sprint 64 to Sprint 65

#6 - 04/26/2023 09:28 AM - Leif Haggmark
- Sprint changed from Sprint 65 to Sprint 66

#7 - 05/29/2023 02:40 PM - Leif Haggmark
- Sprint changed from Sprint 66 to Sprint 67

#8 - 06/22/2023 01:09 PM - Leif Higgmark
- Sprint changed from Sprint 67 to Sprint 68

#9 - 08/28/2023 09:01 AM - Leif Higgmark
- Sprint changed from Sprint 68 to Sprint 69

#10 - 09/19/2023 01:29 PM - Leif Higgmark
- Sprint changed from Sprint 69 to Sprint 70

#11 - 10/06/2023 08:04 AM - Leif Higgmark

- Status changed from In Progress to Closed
